Subject: Instinet Corporation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Sep 2000 09:46:00 -0700 (PDT)

John:  I hear that you are trying to trade in the name of Enron North America 
Corp. while you sit in London.  Althought both ECT Investments, Inc. and 
Enron North America Corp. have agreements with Instinet Corporation, those 
companies are all U.S. companies without any presence in the U.K. (those 
companies do not pay U.K. taxes!)  I have asked the ENA tax lawyers to review 
the implications of your proposed activity.  I will try to speak with you 
Monday before things go too far.  Please provide an immediate response and 
copy the tax lawyers noted above.  Thanks.  Sara